builddir = /build
pkgbuild_sha256sum = acec5934d150a9850d510a6b06197b3c175c4886955c1210b49f8cf1bbee09dd
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
